<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/clientHeaderText"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="4dp"
    android:paddingTop="14dp"
    android:paddingBottom="2dp"
    android:textColor="@color/brand_upload_accent"
    android:textSize="13sp"
    android:textStyle="bold" />
